<?php 
  include 'config.php';
  
     $out=array(); 
     $data=mysqli_query($con,"select * from settings where data_key='withdraw_whatsapp'");
     if(mysqli_num_rows($data)>0)
     {
         while($row=mysqli_fetch_assoc($data))
         {
             $number=$row['data'];
         }
         echo json_encode(array('status'=>1,'Response'=>$number,'msg'=>'data found')); 
     }
     else
     {
        echo json_encode(array('status'=>0,'Response'=>array(),'msg'=>'data not found'));  
     }
  
?>